@charset "UTF-8";
@font-face { 
    font-family: "pictonic";
    src: url('../fonts/pictonic.eot');
    src: url('../fonts/pictonic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/pictonic.ttf') format('truetype'),
        url('../fonts/pictonic.woff') format('woff'),
        url('../fonts/pictonic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
 
.pictonic {
	font-family: "pictonic";
	font-weight: normal; font-style: normal;
	-webkit-font-smoothing:  antialiased !important;
	-moz-font-smoothing:  antialiased !important;
	font-smoothing:  antialiased !important;
	line-height:1em;
}
 
a.pictonic, span.pictonic, small.pictonic {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
 
[class^="icon-"], [class*=" icon-"] {
	font-family: "pictonic";
	font-weight: normal; font-style: normal;
	-webkit-font-smoothing:  antialiased !important;
	-moz-font-smoothing:  antialiased !important;
	font-smoothing:  antialiased !important;
	line-height: 1em;
    font-size: 3em;
    width: 52px;
    height: 52px;
    color: #1F63D1;
    cursor: pointer;
    border: 0.05em solid #e1e1e1;
    background: white;
    padding: 0.15em;
    margin-bottom: 0.1em;
}
 
a[class^="icon-"], a[class*=" icon-"], span[class^="icon-"], span[class*=" icon-"], small[class^="icon-"], small[class*=" icon-"] {
	display: -moz-inline-stack;
	display:inline-block;
	zoom: 1;
	*display: inline;
}
  
.icon-html5-01:before { content:"\e001"; } 
.icon-html5-02:before { content:"\e002"; } 
.icon-css3-01:before { content:"\e003"; } 
.icon-css3-02:before { content:"\e004"; } 
.icon-audiobox-01:before { content:"\e005"; } 
.icon-box-com:before { content:"\e006"; } 
.icon-audiobox-02:before { content:"\e007"; } 
.icon-pictonic-02:before { content:"\e008"; } 
.icon-pictonic-01:before { content:"\e009"; } 
.icon-angularjs:before { content:"\e00A"; } 
.icon-codepen-02:before { content:"\e00B"; } 
.icon-codepen-01:before { content:"\e00C"; } 
.icon-bandcamp:before { content:"\e00D"; } 
.icon-shopify:before { content:"\e00E"; } 
.icon-prog-pylons-02:before { content:"\e00F"; } 
.icon-google-currents:before { content:"\e010"; } 
.icon-prog-cherrypy:before { content:"\e011"; } 
.icon-prog-backbonejs:before { content:"\e012"; } 
.icon-prog-pylons:before { content:"\e013"; } 
.icon-prog-flask:before { content:"\e014"; } 
.icon-prog-cakephp:before { content:"\e015"; } 
.icon-rus-yandex-01:before { content:"\e016"; } 
.icon-rus-vk-02:before { content:"\e017"; } 
.icon-rus-vk-01:before { content:"\e018"; } 
.icon-rus-yandex-02:before { content:"\e019"; } 
.icon-rus-habrahbr:before { content:"\e01A"; } 
.icon-chn-wechat:before { content:"\e01B"; } 
.icon-chn-tencent-02:before { content:"\e01C"; } 
.icon-chn-tencent-01:before { content:"\e01D"; } 
.icon-chn-tencent-03:before { content:"\e01E"; } 
.icon-chn-weibo:before { content:"\e01F"; } 
.icon-chn-renren:before { content:"\e020"; } 
.icon-livejournal:before { content:"\e021"; } 
.icon-wikipedia:before { content:"\e022"; } 
.icon-icq:before { content:"\e023"; } 
.icon-mailru:before { content:"\e024"; } 
.icon-skydrive:before { content:"\e025"; } 
.icon-googledrive-02:before { content:"\e026"; } 
.icon-googledrive-01:before { content:"\e027"; } 
.icon-dropbox:before { content:"\e028"; } 
.icon-adb-speedgrade:before { content:"\e029"; } 
.icon-adb-acrobat:before { content:"\e02A"; } 
.icon-adb-audition:before { content:"\e02B"; } 
.icon-adb-contribute:before { content:"\e02C"; } 
.icon-adb-bridge:before { content:"\e02D"; } 
.icon-adb-dreamweaver:before { content:"\e02E"; } 
.icon-adb-encore:before { content:"\e02F"; } 
.icon-adb-fireworks:before { content:"\e030"; } 
.icon-adb-flashbldr:before { content:"\e031"; } 
.icon-adb-flash:before { content:"\e032"; } 
.icon-adb-illustrator:before { content:"\e033"; } 
.icon-adb-indesign:before { content:"\e034"; } 
.icon-adb-lightroom:before { content:"\e035"; } 
.icon-adb-onlocation:before { content:"\e036"; } 
.icon-adb-photoshop:before { content:"\e037"; } 
.icon-adb-prelude:before { content:"\e038"; } 
.icon-adb-premiere:before { content:"\e039"; } 
.icon-adb-framemaker:before { content:"\e03A"; } 
.icon-adb-captivate:before { content:"\e03B"; } 
.icon-adb-aftereffects:before { content:"\e03C"; } 
.icon-adb-robohelp:before { content:"\e03D"; } 
.icon-corel-draw:before { content:"\e03E"; } 
.icon-corel-painter:before { content:"\e03F"; } 
.icon-_x33_dsmax:before { content:"\e040"; } 
.icon-softimage:before { content:"\e041"; } 
.icon-lightwave:before { content:"\e042"; } 
.icon-cinema4d:before { content:"\e043"; } 
.icon-maya:before { content:"\e044"; } 
.icon-autocad:before { content:"\e045"; } 
.icon-autocad-lt:before { content:"\e046"; } 
.icon-modo:before { content:"\e047"; } 
.icon-sketchup-01:before { content:"\e048"; } 
.icon-sketchup-02:before { content:"\e049"; } 
.icon-solidworks:before { content:"\e04A"; } 
.icon-houdini:before { content:"\e04B"; } 
.icon-blender:before { content:"\e04C"; } 
.icon-vue:before { content:"\e04D"; } 
.icon-zbrush:before { content:"\e04E"; } 
.icon-os-ios-dark:before { content:"\e04F"; } 
.icon-os-osx_1_:before { content:"\e050"; } 
.icon-os-apple:before { content:"\e051"; } 
.icon-os-ios:before { content:"\e052"; } 
.icon-os-win-01:before { content:"\e053"; } 
.icon-os-win-02:before { content:"\e054"; } 
.icon-os-win-03:before { content:"\e055"; } 
.icon-os-win-04:before { content:"\e056"; } 
.icon-os-linux_1_:before { content:"\e057"; } 
.icon-lin-debian:before { content:"\e058"; } 
.icon-os-osx-dark:before { content:"\e059"; } 
.icon-os-apple-dark:before { content:"\e05A"; } 
.icon-os-win-01-dark:before { content:"\e05B"; } 
.icon-os-win-02-dark:before { content:"\e05C"; } 
.icon-os-win-03-dark:before { content:"\e05D"; } 
.icon-os-linux:before { content:"\e05E"; } 
.icon-os-win-04-dark:before { content:"\e05F"; } 
.icon-pl-dart:before { content:"\e060"; } 
.icon-pl-clojure:before { content:"\e061"; } 
.icon-pl-groovy-01:before { content:"\e062"; } 
.icon-pl-groovy-02:before { content:"\e063"; } 
.icon-dbs-mysql:before { content:"\e064"; }
.icon-dbs-postgresql:before { content:"\e065"; }
.icon-dbs-sqlserver:before { content:"\e066"; }
.icon-dbs-sqlite:before { content:"\e067"; }
.icon-dbs-mongodb:before { content:"\e068"; }
.icon-dbs-riak:before { content:"\e069"; }
.icon-dbs-couchdb:before { content:"\e06A"; }
.icon-dbs-redis:before { content:"\e06B"; }
.icon-dbs-hadoop:before { content:"\e06C"; } 
.icon-dbs-hbase:before { content:"\e06D"; } 
.icon-dbs-cassandra:before { content:"\e06E"; } 
.icon-dbs-couchbase-01:before { content:"\e06F"; } 
.icon-dbs-couchbase-02:before { content:"\e070"; } 
.icon-dbs-neo4j:before { content:"\e071"; } 
.icon-vc-svn:before { content:"\e072"; } 
.icon-vc-git:before { content:"\e073"; } 
.icon-lin-centos:before { content:"\e074"; } 
.icon-lin-redhat:before { content:"\e075"; } 
.icon-lin-fedora:before { content:"\e076"; } 
.icon-lin-ubuntu:before { content:"\e077"; } 
.icon-vc-fossil:before { content:"\e078"; } 
.icon-vc-bazaar:before { content:"\e079"; } 
.icon-vc-bitbucket-02:before { content:"\e07A"; } 
.icon-vc-bitbucket-01:before { content:"\e07B"; } 
.icon-vc-mercurial:before { content:"\e07C"; } 
.icon-brw-chrome:before { content:"\e07D"; } 
.icon-brw-safari-01:before { content:"\e07E"; } 
.icon-brw-safari-02:before { content:"\e07F"; } 
.icon-brw-firefox:before { content:"\e080"; } 
.icon-brw-explorer:before { content:"\e081"; } 
.icon-brw-opera:before { content:"\e082"; } 
.icon-zerply:before { content:"\e083"; } 
.icon-social-bakers:before { content:"\e084"; } 
.icon-android:before { content:"\e085"; } 
.icon-prog-actionscript:before { content:"\e086"; } 
.icon-prog-matlab:before { content:"\e087"; } 
.icon-prog-delphi02:before { content:"\e088"; } 
.icon-prog-golang01:before { content:"\e089"; } 
.icon-prog-golang02:before { content:"\e08A"; } 
.icon-prog-haskell:before { content:"\e08BA"; } 
.icon-prog-scala:before { content:"\e08C"; } 
.icon-prog-lisp:before { content:"\e08D"; } 
.icon-prog-basic:before { content:"\e08E"; } 
.icon-prog-php02:before { content:"\e08F"; } 
.icon-prog-c:before { content:"\e090"; } 
.icon-prog-ruby:before { content:"\e091"; } 
.icon-prog-csharp:before { content:"\e092"; } 
.icon-prog-cplusplus:before { content:"\e093"; } 
.icon-prog-ccplusplus:before { content:"\e094"; } 
.icon-prog-js01:before { content:"\e095"; } 
.icon-prog-objc:before { content:"\e096"; } 
.icon-prog-js02:before { content:"\e097"; } 
.icon-prog-java:before { content:"\e098"; } 
.icon-prog-dotnet:before { content:"\e099"; } 
.icon-prog-php01:before { content:"\e09A"; } 
.icon-prog-vbnet:before { content:"\e09B"; } 
.icon-prog-aspnet:before { content:"\e09C"; } 
.icon-prog-visualstudio:before { content:"\e09D"; } 
.icon-prog-python:before { content:"\e09E"; } 
.icon-prog-lua01:before { content:"\e09F"; } 
.icon-prog-lua02:before { content:"\e0A0"; } 
.icon-prog-air01:before { content:"\e0A1"; } 
.icon-prog-air02:before { content:"\e0A2"; } 
.icon-prog-jquery:before { content:"\e0A3"; } 
.icon-prog-mootools:before { content:"\e0A4"; } 
.icon-prog-nodejs01:before { content:"\e0A5"; } 
.icon-prog-nodejs02:before { content:"\e0A6"; } 
.icon-prog-codeign:before { content:"\e0A7"; } 
.icon-prog-expression:before { content:"\e0A8"; } 
.icon-prog-symfony:before { content:"\e0A9"; } 
.icon-prog-yii:before { content:"\e0AA"; } 
.icon-prog-zendfrm:before { content:"\e0AB"; } 
.icon-prog-drupal:before { content:"\e0AC"; } 
.icon-prog-joomla:before { content:"\e0AD"; } 
.icon-prog-wordpress:before { content:"\e0AE"; } 
.icon-prog-magento:before { content:"\e0AF"; } 
.icon-prog-django:before { content:"\e0B0"; } 
.icon-prog-rails:before { content:"\e0B1"; } 
.icon-prog-erlang:before { content:"\e0B2"; } 
.icon-prog-coffeescr:before { content:"\e0B3"; } 
.icon-prog-perl:before { content:"\e0B4"; } 
.icon-prog-fortran:before { content:"\e0B5"; } 
.icon-prog-bash01:before { content:"\e0B6"; } 
.icon-prog-bash02:before { content:"\e0B7"; } 
.icon-prog-cobol:before { content:"\e0B8"; } 
.icon-prog-delphi01:before { content:"\e0B9"; } 
.icon-github-02:before { content:"\e0BA"; } 
.icon-soundcloud:before { content:"\e0BB"; } 
.icon-github-01:before { content:"\e0BC"; } 
.icon-rdio:before { content:"\e0BD"; } 
.icon-svpply-01:before { content:"\e0BE"; } 
.icon-grooveshark:before { content:"\e0BF"; } 
.icon-svpply-02:before { content:"\e0C0"; } 
.icon-spotify:before { content:"\e0C1"; } 
.icon-instagram:before { content:"\e0C2"; } 
.icon-creativesloth:before { content:"\e0C3"; } 
.icon-xing:before { content:"\e0C4"; } 
.icon-yammer:before { content:"\e0C5"; } 
.icon-yahoo:before { content:"\e0C6"; } 
.icon-wordpress:before { content:"\e0C7"; } 
.icon-xanga:before { content:"\e0C8"; } 
.icon-weblink_2:before { content:"\e0C9"; } 
.icon-windows:before { content:"\e0CA"; } 
.icon-weblink_1:before { content:"\e0CB"; } 
.icon-vimeo:before { content:"\e0CC"; } 
.icon-typepad:before { content:"\e0CD"; } 
.icon-twitter-2:before { content:"\e0CE"; } 
.icon-twitter-3:before { content:"\e0CF"; } 
.icon-tumblr:before { content:"\e0D0"; } 
.icon-twitter-1:before { content:"\e0D1"; } 
.icon-slash_dot:before { content:"\e0D2"; } 
.icon-stumble_upon:before { content:"\e0D3"; } 
.icon-technorati:before { content:"\e0D4"; } 
.icon-skype:before { content:"\e0D5"; } 
.icon-sina:before { content:"\e0D6"; } 
.icon-share:before { content:"\e0D7"; } 
.icon-reddit:before { content:"\e0D8"; } 
.icon-plaxo:before { content:"\e0D9"; } 
.icon-rss:before { content:"\e0DA"; } 
.icon-pinterest:before { content:"\e0DB"; } 
.icon-picasa:before { content:"\e0DC"; } 
.icon-paypal:before { content:"\e0DD"; } 
.icon-odnoklassniki:before { content:"\e0DE"; } 
.icon-orkut:before { content:"\e0DF"; } 
.icon-newsvine:before { content:"\e0e0"; } 
.icon-news_for_gamers:before { content:"\e0e1"; } 
.icon-voxopolis:before { content:"\e0e2"; } 
.icon-myspace:before { content:"\e0e3"; } 
.icon-mail:before { content:"\e0e4"; } 
.icon-linkedin:before { content:"\e0e5"; } 
.icon-last_fm:before { content:"\e0e6"; } 
.icon-kaboodle:before { content:"\e0e7"; } 
.icon-instapaper:before { content:"\e0e8"; } 
.icon-imgur:before { content:"\e0e9"; } 
.icon-identi-ca:before { content:"\e0eA"; } 
.icon-hyves:before { content:"\e0eB"; } 
.icon-hi5:before { content:"\e0eC"; } 
.icon-friendfeed:before { content:"\e0eD"; } 
.icon-google__x2B_:before { content:"\e0eE"; } 
.icon-google:before { content:"\e0eF"; } 
.icon-gmail:before { content:"\e0F0"; } 
.icon-fresqui:before { content:"\e0F1"; } 
.icon-foursquare_2:before { content:"\e0F2"; } 
.icon-foursquare_1:before { content:"\e0F3"; } 
.icon-forrst:before { content:"\e0F4"; } 
.icon-formspring:before { content:"\e0F5"; } 
.icon-flickr:before { content:"\e0F6"; } 
.icon-feedburner:before { content:"\e0F7"; } 
.icon-facebook:before { content:"\e0F8"; } 
.icon-evernote:before { content:"\e0F9"; } 
.icon-dribbble:before { content:"\e0FA"; } 
.icon-digg:before { content:"\e0FB"; } 
.icon-deviantart:before { content:"\e0FC"; } 
.icon-design-float:before { content:"\e0FD"; } 
.icon-delicious:before { content:"\e0FE"; } 
.icon-bookmark:before { content:"\e0FF"; } 
.icon-blip:before { content:"\e100"; } 
.icon-blogger:before { content:"\e101"; } 
.icon-blinklist:before { content:"\e102"; } 
.icon-behance:before { content:"\e103"; } 
.icon-bebo:before { content:"\e104"; } 
.icon-baidu:before { content:"\e105"; } 
.icon-apple:before { content:"\e106"; } 
.icon-amazon:before { content:"\e107"; } 
.icon-aim:before { content:"\e108"; } 
.icon-youtube:before { content:"\e109"; } 
.icon-netlog:before { content:"\e10A"; }
.icon-dhtmlx:before { content: "\e10b"; }

@media screen and (max-width: 991px) {
    [class^="icon-"], [class*=" icon-"]{
        font-size: 2.5em;
        width: 42px;
        height: 42px;
        padding: 0.12em;
        margin-bottom: 0em;
    }
}

